<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:theme="@style/LightTheme.Layout.Header">


    <TextView
        android:id="@+id/dialog_fragment_disclaimer_textView_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="6dp"
        android:text="@string/general_terms_of_use"
        android:textAlignment="center"
        android:textSize="18sp"
        android:textStyle="bold" />

    <ScrollView
        android:id="@+id/scrollView2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="8dp"
        android:theme="@style/LightTheme.Content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/dialog_fragment_disclaimer_textView_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="8dp"
                android:textAlignment="viewStart" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <Switch
                    android:id="@+id/dialog_fragment_disclaimer_switch_accept"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:checked="false" />

                <TextView
                    android:id="@+id/dialog_fragment_disclaimer_textView_accept"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="8dp"
                    android:text="@string/dialog_fragment_disclaimer_switch" />
            </LinearLayout>

            <Button
                android:id="@+id/dialog_fragment_disclaimer_button_close"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:layout_marginTop="4dp"
                android:layout_marginEnd="8dp"
                android:layout_marginBottom="4dp"
                android:background="@drawable/button"
                android:text="@string/dialog_fragment_disclaimer_button_close"
                android:textAppearance="@style/LightTheme.Button.Text" />
        </LinearLayout>
    </ScrollView>

</LinearLayout>